Subject: Re: [PATCH] t9200 - Allow cvs version 1.12

From: Mark Levedahl <[email-masked]>
Date: Mon, 15 Jul 2013 22:05:03 -0400

On 07/15/2013 06:06 PM, Junio C Hamano wrote:
> Mark Levedahl <[email-masked]> writes:
>
>> cvs v1.12 does not correctly handle "cvs co -d $DIR", which is shorthand
>> for "mkdir $DIR, cd $DIR, cvs co, cd -". So, use the latter form.
> Hmph, I think I've been using 1.12.13 and without seeing such a
> breakage.  Do you mean "exactly v1.12", not "v1.12.x series"?
>
Hmm, good instincts. Cygwin includes 1.12.13 which is what I used. I 
downloaded the sources, rebuilt, everything works fine, so apparently 
the Cygwin provided cvs binary is corrupt. I apologize for the noise, 
will take this to the Cygwin list.

Mark